### Method

# GLib StrvBuilder end

since: 2.68

#### Declaration

    GStrv
    g_strv_builder_end (
      GStrvBuilder* builder
    )

#### Description

Ends the builder process and returns the constructed NULL-terminated string array. The returned value should be freed with `g_strfreev()` when no longer needed.

Available since: 2.68

#### Return value

Type: An array of `utf8`

The constructed string array.

Since 2.68

The array is `NULL`-terminated.
Each element is a NUL terminated UTF-8 string.